.site-footer {
    background-size: cover;
    background-repeat: no-repeat;  
    font-size: 1.1em; 
}

.footer-img img {
    width: 100%;
    overflow: hidden;
}

.site-info {
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1.5em;
}

.site-info p, .site-info a {
    margin: 0;
    width: 33%;
    text-align: center;
}

.madeby {
    width: 33%;
    display: flex;
    align-items: center;
}

.madeby p {
    text-align: left;
    padding-left: 1em;
}

.site-info a {
    font-size: 2em !important;
    text-align: right;
}

.site-info i {
    color: #c5aa58;
}

div.social-media {
    width: 33%;
    text-align: right;
}

@media screen and (max-width: 768px) {
    
    .site-footer {
        font-size: 1.2em;
    }

}